function strictIndexOf(e, t, n) {
	for (var r = n - 1, i = e.length; ++r < i;) if (e[r] === t) return r;
	return -1;
}
var _strictIndexOf_default = strictIndexOf;
export { _strictIndexOf_default as default };
